
.famiau-filter-dropdown-wrap .famiau-filter-dropdowns {
  background-color: transparent !important;
  box-shadow: none !important;
  padding: 80px 0 58px !important; }
.famiau-filter-dropdown-wrap .famiau-box .famiau-select {
  font-weight: bold; }
.famiau-filter-dropdown-wrap .famiau-box .famiau-button {
  background-color: #e65526;
  font-weight: bold; }
  .famiau-filter-dropdown-wrap .famiau-box .famiau-button:before {
    float: right;
    margin-left: 7px;
    margin-right: 0; }
.header .famiau-filter-dropdown-wrap .famiau-filter-dropdowns {
  padding: 25px 0 25px !important; }
.header .header-wrap-stick .header-middle-inner {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .header .header-wrap-stick .header-middle-inner:before, .header .header-wrap-stick .header-middle-inner:after {
    display: none; }
  .header .header-wrap-stick .header-middle-inner .header-logo {
    width: 240px; }
  .header .header-wrap-stick .header-middle-inner .header-control {
    width: 138px;
    padding-bottom: 25px; }
    .header .header-wrap-stick .header-middle-inner .header-control .meta-woo .block-woo .block-link {
      width: 56px;
      line-height: 54px;
      height: 56px; }
  .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap {
    width: calc(100% - 240px - 138px); }
    .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box .famiau-select {
      height: 56px;
      line-height: 54px; }
    .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box .famiau-button {
      height: 56px;
      line-height: 54px; }
.header-mobile .famiau-filter-dropdown-wrap .famiau-filter-dropdowns {
  padding: 20px !important; }
  .header-mobile .famiau-filter-dropdown-wrap .famiau-filter-dropdowns .famiau-box .box-num {
    top: 0;
    height: 49px;
    line-height: 49px; }
@media (max-width: 1660px) {
  .header .header-wrap-stick .header-middle-inner .header-logo {
    width: 160px; }
  .header .header-wrap-stick .header-middle-inner .header-control {
    width: 200px; }
  .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap {
    width: calc(100% - 160px - 200px); }
    .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-filter-dropdowns-form {
      margin-left: -7px;
      margin-right: -7px; }
    .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box {
      padding-left: 7px;
      padding-right: 7px; }
      .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box .famiau-select {
        font-weight: normal;
        padding: 0 40px 0 20px; }
      .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box .famiau-button {
        font-weight: normal; }
      .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box .box-num {
        display: none; } }
.au-collapsible:not(.active) {
  display: none !important; }
.phone-header.style1 {
  z-index: 10; }
.header .header-bar-text-wrap {
  padding: 0 15px; }
  .header .header-bar-text-wrap p {
    margin-bottom: 0; }
.header.style1 .box-header-nav .main-menu > .menu-item > a {
  font-size: 16px;
  color: #000; }
.header.style1 .header-bar-text-wrap {
  color: #fff; }
@media (max-width: 1199px) {
  .header .header-wrap-stick .header-middle-inner {
    width: 100%;
    padding-bottom: 0; }
    .header .header-wrap-stick .header-middle-inner .header-logo {
      width: 170px; }
    .header .header-wrap-stick .header-middle-inner .header-control {
      width: 232px; }
      .header .header-wrap-stick .header-middle-inner .header-control .header-control-inner {
        float: right; }
    .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap {
      width: 100%;
      position: absolute;
      bottom: 0;
      z-index: 1; }
      .header .header-wrap-stick .header-middle-inner .famiau-filter-dropdown-wrap .famiau-box {
        width: 50%; }
  .header.style1 .box-header-nav .main-menu > .menu-item > a {
    font-size: 14px; } }
.au-collapsible.au-collapsible-by-js {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  background-image: url(./assets/images/bg-darken.png) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important; }
  .au-collapsible.au-collapsible-by-js .title {
    font-size: 50px; }
  .au-collapsible.au-collapsible-by-js .small-title {
    font-size: 24px;
    color: #ffffff;
    text-align: center; }
@media (max-width: 1199px) {
  .au-collapsible.au-collapsible-by-js .small-title {
    font-size: 18px; } }
@media (max-width: 991px) {
  .au-collapsible.au-collapsible-by-js .title {
    font-size: 30px; } }
@media (max-width: 767px) {
  .au-collapsible.au-collapsible-by-js .row.az-child-row {
    margin-left: 0;
    margin-right: 0; }
  .au-collapsible.au-collapsible-by-js .title {
    font-size: 14px; } }
.cart-collaterals .shop_table tr th, .cart-collaterals .shop_table tr td {
  padding: 15px !important; }
.cart-collaterals .shop_table tr th {
  font-weight: 700; }
.cart-collaterals .shop_table .amount {
  font-weight: 700;
  color: #e65526; }
.cart-collaterals .shop_table .shipping .woocommerce-shipping-methods > li > label {
  width: 100%;
  text-align: left;
  font-weight: 700; }
.cart-collaterals .shop_table .shipping .woocommerce-shipping-destination {
  line-height: 20px;
  margin-left: 0;
  margin-right: 0; }
.cart-collaterals .shop_table .shipping .shipping-calculator-form .form-row {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 15px; }
.cart-collaterals .shop_table .shipping .shipping-calculator-form > p {
  margin-left: 0;
  margin-right: 0; }
.cart-collaterals .shop_table .shipping .shipping-calculator-form .button[type=submit] {
  width: 100%; }
.cart-collaterals .wc-proceed-to-checkout {
  padding-left: 15px;
  padding-right: 15px; }
  .cart-collaterals .wc-proceed-to-checkout .checkout-button {
    width: 100%; }
.cart-collaterals .td-btn-get-quote .button {
  width: 100%;
  border-radius: 0;
  height: 59px;
  line-height: 59px; }
.cart_totals .shop_table tr.order-total th {
  font-weight: 700; }
#shipping_method label {
  color: #000; }
  #shipping_method label:before {
    width: 16px;
    height: 16px;
    border: 2px solid #000; }
#shipping_method input[type=radio]:checked + label::before {
  border: none; }
#shipping_method input[type=radio]:checked + label::after {
  width: 16px;
  height: 16px;
  background-color: #e65526;
  left: 0; }
select {
  background-position: center right; }
template#MDow-1 + script + div {
  display: none !important;
  visibility: hidden !important;
  width: 0 !important;
  height: 0 !important;
  opacity: 0 !important;
  content-visibility: hidden !important; }
